[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] converting modules to 'new' API



On Thu, 29 Jun 2006 03:16:52 +0000
Hannes Janetzek <jeff@tzi.de> wrote:

> Am Tue, 27 Jun 2006 12:23:47 -0400
> schrieb Mike Russo <miker@readq.com>:
> [...]
> Hi,
> I hacked eloquence up a bit. I got it working for my needs, just tested
> with xmms2. The theme selection and some other thins don´t work. 
> 
> If this helps further, I could send it to you

Hi,
can you please send it to me? 
This could save me some time when updating eloquence.

By the way, how long it is planned to support the "old way" modules
worked?
I don't like to place eloquence in a shelf, because I think it's good to
place it freely on the desk wherever I want.

Best regards,
Friedrich

Attachment: signature.asc
Description: PGP signature